@charset "UTF-8";

#container table{
	font-size:12px;
	line-height:140%;
}
#popup table{
	font-size:12px;
	line-height:140%;
}
.txtxlarge{
	font-size:20px;
	line-height:160%;
}

.txtlarge{
	font-size:14px;
	line-height:160%;
	letter-spacing:1px;
}
.txtnormal{
	font-size:12px;
	line-height:140%;
	letter-spacing:1px;
}
.txtsmall{
	font-size:11px !important;
}

sup{
	color:#666;
	font-size:11px;
	font-weight:normal;
    _font-size:13px;
	vertical-align:middle;
}

.caption{
	clear:both;
	display:block;
}
.caption01{
	font-size:11px;
}
.caption02{
	font-size:11px;
}
.caption03{
	font-size:12px;
}
.caption04{
	font-size:12px;
}
#container h3{
	font-size:16px;
}
#container h4{
	font-size:16px;
}
